Package Gnumed :: Package timelinelib :: Package calendar :: Package bosparanian :: Module time :: Class BosparanianDelta |
[frames] | no frames]

# Class BosparanianDelta

source code

                   object --+
                            |
         time.ComparableValue --+
                                |
                   object --+   |
                            |   |
       time.GenericDeltaMixin --+
                                |
    gregorian.time.GregorianDelta --+
                                    |
                                   BosparanianDelta

Instance Methods
Inherited from `gregorian.time.GregorianDelta`: `__div__`, `__mul__`, `__repr__`, `__sub__`, `get_days`, `get_hours`, `get_minutes`, `seconds` Inherited from `time.ComparableValue`: `__eq__`, `__ge__`, `__gt__`, `__init__`, `__le__`, `__lt__`, `__ne__` Inherited from `time.GenericDeltaMixin`: `__neg__`, `__rmul__` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Methods
Inherited from `gregorian.time.GregorianDelta`: `from_days`, `from_seconds`

Properties
Inherited from `time.ComparableValue`: `value` Inherited from `object`: `__class__`